/* Body */

body {
  margin:0;
  padding:0;
  background:#eeefee;
  font-size:13px;
  color:#555;
}

img {
  max-width:90%;
  max-height:90%;
}

a {
  color:#0099cc;
  text-decoration:none;
}

/* Header */

#kepala {
  margin:0 5px;
  padding:40px 5px 10px 5px;
  background:#fff;
  border-top:1px solid #ddd;
}

.rambut {
  font:normal bold 22px Oswald,Arial,sans-serif;
  text-transform:uppercase;
  color:#555555;
  line-height:1.3em;
  margin:5px 0 6px;
  text-align:center;
  padding-top:15px;
  border-top:1px solid #ddd;
}

.rambut a {
  color:#555;
  font-weight:bold;
}

.mata {
  font:normal normal 13px Roboto,Arial,sans-serif;
  color:#666666;
  margin:3px 0;
  padding:0 0;
  text-align:center;
}

.medon {
  margin-top:80px;
  text-align:center;
}

.select {
  display:block;
  height:25px;
  text-align:center;
  line-height:20px;
  color:#eeeeee;
  font-weight:bold;
  padding:1px 4px;
  margin-top:20px;
  background:#555;
  border:3px solid #0099cc;
  white-space:nowrap;
  width:98%;
}

.mudon {
  display:block;
  float:left;
  height:20px;
  line-height:20px;
  color:#555;
  font-weight:bold;
  text-decoration:none;
  padding:1px 4px;
  background:#fff;
  border:1px solid #f2f2f2;
  white-space:nowrap;
}

/* Navigation */

#hidung {
  margin:0;
  padding:0;
  position:absolute;
  top:12px;
  left:15px;
}

/* Search Form */

#mulut {
  position:absolute;
  top:8px;
  left:100px;
}

#mulut [type=text] {
  height:25px;
  width:60px;
  background-color:#ffffff;
  border:1px solid #F2F2F2;
  font-size:13px;
  padding:0 10px;
  float:left;
}

#mulut [type=submit] {
  height:27px;
  width:43px;
  margin:0;
  padding:5px;
  border:1px solid #F2F2F2;
  color:#555;
  background:#F2F2F2;
}

/* Content */

#content {
  background:#fff;
  display:block;
  margin:1px 5px 0 5px;
  padding:5px 5px 0 5px;
  border-bottom:1px solid #F2F2F2;
}

.post:before {
  display:block;
  float:left;
  height:50px;
  width:55px;
  content:'';
  background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
  background-size:100% 100%;
  margin:0 0 5px 3px;
}

.post {
  position:relative;
  font-size:12px;
  border-bottom:1px solid #F2F2F2;
  margin:0 3px 10px 0;
  padding:0 0 10px;
}

.post .post-meta {
  margin-left:70px;
  margin-top:0;
  margin-right:0;
  font-size:10px;
  position:relative;
  padding:0;
  color:#999999;
}

.post-meta .title {
  color:#555;
  margin:0;
  padding:0;
}

.post-meta .title a {
  color:#555555;
  font:normal normal 16px Oswald,Arial,sans-serif;
}

.post-meta .title a:before {
  position:relative;
  float:left;
  content:' ';
  display:block;
  width:55px;
  height:50px;
  z-index:3;
  margin:0 10px 0 -68px;
  padding:0;
}

.post .post-content {
  padding:10px 5px;
  text-align:left;
}

.thumbnail {
  float:none !important;
  position:absolute;
  top:0;
  left:2px;
  border:none !important;
  height:50px !important;
  width:55px !important;
  margin:0 -4px 0 0 !important;
  padding:0 !important;
}

.label span {
  margin-right:4px;
}

.post-meta2 {
  margin:5px 3px 0 0;
  padding:0;
  text-align:right;
}

.post-meta2 a {
  color:#999999;
}

#pagination-links {
  text-align:center;
  margin:-13px 10px 5px 5px;
  padding:6px 7px 7px 7px;
  background:#fff;
}

#pagination-links span {
  padding:6px;
  display:inline-block;
  background:#2EA9DA;
  color:#fff;
  margin-right:3px;
}

#pagination-links a {
  padding:6px;
  background:#eeeeee;
  color:#666;
  display:inline-block;
  margin-top:3px;
  text-decoration:none;
  margin-right:3px;
}

#pagination-links a:first-child {
  background:#eeeeee;
  color:#666;
  content:" Previous";
}

#pagination-links a:last-child {
  background:#eeeeee;
  color:#666;
  content:"Next ";
}

.breadcrumb {
  margin:0 0 0 0;
  padding:6px 3px 9px 3px;
  color:#999;
}

.post-single {
  margin:0 0 2px;
  padding:6px;
  font-size:13px;
  position:relative;
  width:auto;
  border-top:1px solid #ddd;
}

.post-meta {
  color:#999;
  margin:0;
  padding:0;
}

.post-single .post-meta {
  margin:0 -4px 8px -4px;
  text-align:left;
}

.post-meta .categories {
  background:#f5f5f5;
  color:#222;
  font-size:12px;
  font-weight:normal;
  margin:4px -2px 8px -2px;
  padding:6px;
  text-align:left;
  color:#555;
}

.post-single .post-content {
  margin:6px -4px;
  text-align:justify;
}

#share-buttons {
  padding:10px;
  margin:5px -7px 5px -7px;
  text-align:center;
  position:relative;
  background:#fff;
  border-top:1px solid #bbb;
}

#comments {
  margin:0 0;
  padding:10px;
  background:#fff;
  border-top:1px solid #e7e7e7;
  clear:both;
}

#comments h3 {
  overflow:hidden;
  font-size:0;
}

#comments h4 {
  margin:-10px 0 5px;
  color:#666;
  font-weight:normal;
}

#comments h5 {
  margin:0 0 0;
  padding:0;
  color:#555;
  font-weight:normal;
}

#comments .comment-header .title {
  margin:0;
  padding:0 5px 0 0;
  background:transparent;
  color:#999;
  font-weight:bold;
  font-size:12px;
  text-align:left;
  display:inline;
}

#comments .comment {
  margin:10px -5px 0 -5px;
  padding:0;
  position:relative;
}

.comment:after {
  content:' ';
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:35px;
  height:35px;
  background:url(http://slowestmagz.bloger.id/files/anonymous.png)center no-repeat,#fff;
  background-size:40px;
}

#comments .comment-header .title a {
  font-size:12px;
}

.comment-header {
  margin:0 0 0 45px;
  padding:10px;
  color:#555;
  background:#f5f5f5;
}

.comment-content {
  margin:0 0 0 45px;
  padding:0 10px 10px;
  color:#555;
  background:#f5f5f5;
}

#comment_form {
  margin:10px -7px 0 -7px;
  padding:10px;
  background:#fff;
  position:relative;
  border:1px solid #F2F2F2;
  color:#555;
}

#comment_form:after {
  content:' ';
  display:block;
  height:45px;
  width:100%;
  background:#f7f7f7;
  position:absolute;
  bottom:0;
  left:0;
}

#comment_form [type=text] {
  margin:0;
  padding:0;
  height:20px;
  width:100%;
  border:1px solid #F2F2F2;
  background:#fff;
}

#comment_form .inp-textarea {
  margin:0;
  padding:0;
  width:100%;
  height:60px;
  border:1px solid #F2F2F2;
}

#comment_form [type=submit] {
  margin:20px 0 0;
  background:#4a92ff;
  border:#F2F2F2 1px solid;
  color:#fff;
  padding:6px 5px;
  position:relative;
  z-index:3;
}

#comment_form img {
  margin:5px 0;
}

#comments li {
  text-align:center;
  margin:0;
  padding:10px 10px 0;
  color:#555;
  border-bottom:0;
}

.message {
  text-align:center;
  background:#f2f2f2;
  color:#555;
  padding:5px;
  margin:5px 10px;
}

.highlight {
  text-align:center;
  margin:10px;
  padding:5px 10px;
  background:#fff;
  border:1px solid #dfdfdf;
  color:#555;
}

#bottom-content {
  background:#fff;
  display:block;
  font-size:13px;
  padding:6px 6px 0;
  margin:1px 5px 0 5px;
}

#bottom-content ol,
ul {
  margin:0;
  padding:0;
}

#bottom-content li {
  margin:0 4px;
  padding:5px 0;
  border-bottom:1px solid #f2f2f2;
  list-style:none;
}

#bottom-content li:last-child {
  border-bottom:0;
}

#bottom-content h3 {
  margin:0 -2px;
  padding:8px 10px;
  color:#555;
  background:#f5f5f5;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
}

h3 a,
h4 a {
  color:#555;
}

#navigation-menu {
  margin-bottom:6px;
  padding:0;
}

#navigation-menu ul li h3,
#navigation-menu ul li ul h3,
#navigation-menu ul li ol h3 {
  margin:-5px -6px;
  padding:8px 10px;
  color:#555;
  background:#f5f5f5;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
}

#navigation-menu h4,
#navigation-menu h5,
#navigation-menu h6 {
  margin:-5px -2px;
  padding:8px 10px;
  color:#fff;
  background:#2EA9DA;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
}

#navigation-menu h2 {
  margin:-5px -2px;
  padding:8px 10px;
  color:#fff;
  background:#434547;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
}

#navigation-menu h1 {
  margin:-5px -2px;
  padding:8px 10px;
  color:#fff;
  background:#27292C;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
}

#category-bottom ul,
#blogroll ul {
  padding:9px 0 4px 5px;
}

#category-bottom li {
  border:1px solid #fff;
  display:inline-block;
  font-size:0;
  padding:4px;
  margin:-1px -4px 4px -2px;
}

#category-bottom li a {
  background:#2EA9DA;
  font-size:13px;
  margin:0 2px -2px -7px;
  padding:6px 8px;
  color:#fff;
}

#blogroll li {
  border:1px solid #fff;
  display:inline-block;
  font-size:0;
  padding:4px;
  margin:-1px -4px 4px -2px;
}

#blogroll li a {
  background:#2EA9DA;
  font-size:13px;
  margin:0 2px -2px -7px;
  padding:6px 8px;
  color:#fff;
}

#footer {
  background:#1D1F22;
  text-align:left;
  font-size:13px;
  color:#9c9c9c;
  padding:20px 9px;
  position:relative;
  margin:5px 0 0 0;
}

#footer a {
  color:#9c9c9c;
  font-weight:normal;
}

#footer h6 {
  font-size:12px;
  font-weight:normal;
  padding:0;
}

#footer span {
  border:none !important;
  background:transparent !important;
  font-weight:normal;
  color:#9c9c9c;
}

.post-content h3 {
  margin:5px -2px;
  padding:8px 10px;
  color:#555;
  background:#f5f5f5;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
}

.post-content h4,
.post-content h5,
.post-content h6 {
  margin:5px -2px;
  padding:8px 10px;
  color:#fff;
  background:#2EA9DA;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
}

.post-content h2 {
  margin:5px -2px;
  padding:8px 10px;
  color:#fff;
  background:#434547;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
}

.post-content h1 {
  margin:5px -2px;
  color:#fff;
  background:#27292C;
  font:normal normal 14px Oswald,Arial,sans-serif;
  text-transform:uppercase;
  padding:8px 10px;
}

.post-content textarea {
  border-top:1px solid #068ABD;
  border-bottom:1px solid #068ABD;
  border-right:1px solid #068ABD;
  border-left:3px solid #068ABD;
}

.post-content form textarea {
  width:85%;
  margin:2px 0;
  padding:2px;
  height:150px;
}

.post-content ul {
  margin:0;
  padding:0;
}

.post-content ol {
  margin:0;
  padding:0;
  border-top:1px dashed #ddd;
}

.post-content ol li {
  margin:0 5px 0 5px;
  padding:5px 0;
  list-style:inside decimal;
  border-bottom:1px dashed #ddd;
}

.post-content ul li:nth-child(odd) {
  margin:0 5px 0 5px;
  padding:5px 0;
  list-style:square;
  list-style-position:inside;
  border-bottom:1px dashed #ddd;
}

.post-content ul li:nth-child(even) {
  margin:0 5px 0 5px;
  padding:5px 0;
  list-style:circle;
  list-style-position:inside;
  border-bottom:1px dashed #ddd;
}

.post-content ul li a,
.post-content ol li a {
  color:#0081c4;
}

.post-content .listh3 {
  margin:15px 0 5px 0;
  padding:3% 5%;
  color:#555;
  font-size:15px;
  font-weight:bold;
  background:#f7f7f7;
  text-transform:uppercase;
  border:2px solid #ddd;
  border-width:0 0 0 2px;
}

table {
  border-collapse:collapse;
  border:1px solid #111;
  font-size:13px;
}

table caption {
  background:#FFF;
  padding:5px;
}

table th {
  background:#000;
  color:#FFF;
  padding:10px 8px;
  text-align:center;
  text-transform:uppercase;
}

table th a {
  color:#FFCC00;
}

table th a:hover {
  color:#E2B810;
}

table tr {
  border-bottom:1px solid #fffffe;
}

table tr:nth-child(odd) {
  background:#f9f9f9;
}

table tr:nth-child(even) {
  background:#f6f6f6;
}

table td {
  padding:6px;
}

blockquote {
  background:#f5f5f5;
  border-left:4px solid #e5e5e5;
  font-style:italic;
  margin:6px 20px;
  padding:8px;
}

.table {
  margin:0;
  width:100%;
}

#blogroll_list h4,
#following-list h4 {
  font-size:24px;
  padding:8px 10px;
  background:#F5F5F5;
  margin:0 -2px 0 -4px;
  color:#555;
  text-transform:uppercase;
  font:normal normal 14px Oswald,Arial,sans-serif;
}

#following-list ol li:nth-child(odd),
#blogroll_list ol li:nth-child(odd) {
  list-style:none;
  background:#f7f7f7;
  color:#222;
  padding:8px;
  margin:0 0 0 -15px;
}

#following-list ol li:nth-child(even),
#blogroll_list ol li:nth-child(even) {
  list-style:none;
  background:#fff;
  color:#222;
  padding:8px;
  margin:0 0 0 -15px;
  border-bottom:1px solid #f7f7f7;
}

/* FITUR */

.social-btn {
  position:absolute;
  top:153px;
  left:0;
  right:0;
  margin:0 auto;
}

.social-btn h3 {
  background:#000 !important;
}

.social-btn img {
  width:24px;
  height:24px;
  margin:0 2px;
}

.banner {
  position:absolute;
  top:125px;
  left:0;
  right:0;
  margin:0 auto;
}

.post-content .listh3 {
  margin:15px 0 5px 0;
  padding:3% 5%;
  color:#555;
  font-size:15px;
  font-weight:bold;
  background:#f7f7f7;
  border:2px solid #ddd;
  border-width:0 0 0 2px;
}

/* POPULAR */

.popular-post {
  padding:0;
  margin:0;
}

.popular-post ul {
  margin:-5px 0 !important;
  padding:0;
  border:0;
}

.popular-post li {
  min-height:42px !important;
  margin:0 !important;
  padding:5px 0 !important;
  clear:both;
}

.popular-post li a {
  margin:0;
  padding:0;
}

.popular-thumbnail {
  float:right;
  margin:0 0 0 6px;
  padding:0;
  border:none;
  display:inline;
  width:40px;
  height:40px;
}

.popular-thumbnail a {
  display:block;
  margin:0 0 0 6px;
  padding:0;
  width:40px;
  height:40px;
}

@media screen and (min-width:320px) and (max-width:479px) {
  #hidung {
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    left:15px;
  }
  #mulut {
    position:absolute;
    top:8px;
    left:100px;
  }
  #mulut [type=text] {
    height:25px;
    width:120px;
    background-color:#ffffff;
    border:1px solid #F2F2F2;
    font-size:13px;
    padding:0 10px;
    float:left;
  }
  #mulut [type=submit] {
    height:27px;
    width:43px;
    margin:0;
    padding:5px;
    border:1px solid #F2F2F2;
    color:#555;
    background:#F2F2F2;
  }
  .post .post-content {
    padding:10px 5px;
    text-align:left;
  }
  .post:before {
    display:block;
    float:left;
    height:60px;
    width:65px;
    content:'';
    background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
    background-size:100%;
    margin:0 0 5px 3px;
  }
  .thumbnail {
    float:none !important;
    position:absolute;
    top:0;
    left:2px;
    border:none !important;
    height:60px !important;
    width:65px !important;
    margin:0 -4px 0 0 !important;
    padding:0 !important;
  }
  .post .post-meta {
    margin-left:80px;
    margin-top:0;
    margin-right:0;
    font-size:10px;
    position:relative;
    padding:0;
    color:#999999;
  }
  .post-meta .title a:before {
    position:relative;
    float:left;
    content:' ';
    display:block;
    width:65px;
    height:60px;
    z-index:3;
    margin:0 10px 0 -78px;
    padding:0;
  }
}

@media screen and (min-width:480px) and (max-width:639px) {
  #hidung {
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    left:15px;
  }
  #mulut {
    position:absolute;
    top:8px;
    left:170px;
  }
  #mulut [type=text] {
    height:25px;
    width:150px;
    background-color:#ffffff;
    border:1px solid #F2F2F2;
    font-size:13px;
    padding:0 10px;
    float:left;
  }
  #mulut [type=submit] {
    height:27px;
    width:53px;
    margin:0;
    padding:5px;
    border:1px solid #F2F2F2;
    color:#555;
    background:#F2F2F2;
  }
  .post .post-content {
    padding:20px 5px;
    text-align:left;
  }
  .post:before {
    display:block;
    float:left;
    height:70px;
    width:75px;
    content:'';
    background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
    background-size:100%;
    margin:0 0 5px 3px;
  }
  .thumbnail {
    float:none !important;
    position:absolute;
    top:0;
    left:2px;
    border:none !important;
    height:70px !important;
    width:75px !important;
    margin:0 -4px 0 0 !important;
    padding:0 !important;
  }
  .post .post-meta {
    margin-left:90px;
    margin-top:0;
    margin-right:0;
    font-size:10px;
    position:relative;
    padding:0;
    color:#999999;
  }
  .post-meta .title a:before {
    position:relative;
    float:left;
    content:' ';
    display:block;
    width:75px;
    height:70px;
    z-index:3;
    margin:0 10px 0 -88px;
    padding:0;
  }
}

@media screen and (min-width:640px) and (max-width:799px) {
  #hidung {
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    left:15px;
  }
  #mulut {
    position:absolute;
    top:8px;
    left:360px;
  }
  #mulut [type=text] {
    height:25px;
    width:140px;
    background-color:#ffffff;
    border:1px solid #F2F2F2;
    font-size:13px;
    padding:0 10px;
    float:left;
  }
  #mulut [type=submit] {
    height:27px;
    width:53px;
    margin:0;
    padding:5px;
    border:1px solid #F2F2F2;
    color:#555;
    background:#F2F2F2;
  }
  .post .post-content {
    padding:20px 5px;
    text-align:left;
  }
  .post:before {
    display:block;
    float:left;
    height:70px;
    width:75px;
    content:'';
    background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
    background-size:100% 100%;
    margin:0 0 5px 3px;
  }
  .thumbnail {
    float:none !important;
    position:absolute;
    top:0;
    left:2px;
    border:none !important;
    height:70px !important;
    width:75px !important;
    margin:0 -4px 0 0 !important;
    padding:0 !important;
  }
  .post .post-meta {
    margin-left:90px;
    margin-top:0;
    margin-right:0;
    font-size:10px;
    position:relative;
    padding:0;
    color:#999999;
  }
  .post-meta .title a:before {
    position:relative;
    float:left;
    content:' ';
    display:block;
    width:75px;
    height:70px;
    z-index:3;
    margin:0 10px 0 -88px;
    padding:0;
  }
  #content {
    background:#fff;
    display:block;
    margin:1px 0 0 5px;
    padding:5px 5px 0 5px;
    border-bottom:1px solid #F2F2F2;
    border-right:5px solid #F2F2F2;
    width:60%;
    float:left;
  }
  #bottom-content {
    background:#fff;
    display:block;
    padding:6px 6px 0;
    margin:1px 5px 15px 1px;
    width:32%;
    float:right;
  }
  #footer {
    background:#1D1F22;
    text-align:left;
    font-size:18px;
    color:#9c9c9c;
    padding:20px 9px;
    display:block;
    position:relative;
    margin:-10px 0 0 0;
  }
}

@media screen and (min-width:800px) and (max-width:959px) {
  #hidung {
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    left:15px;
  }
  #mulut {
    position:absolute;
    top:8px;
    left:420px;
  }
  #mulut [type=text] {
    height:25px;
    width:140px;
    background-color:#ffffff;
    border:1px solid #F2F2F2;
    font-size:13px;
    padding:0 10px;
    float:left;
  }
  #mulut [type=submit] {
    height:27px;
    width:53px;
    margin:0;
    padding:5px;
    border:1px solid #F2F2F2;
    color:#555;
    background:#F2F2F2;
  }
  .post .post-content {
    padding:25px 5px;
    text-align:left;
  }
  .post:before {
    display:block;
    float:left;
    height:80px;
    width:85px;
    content:'';
    background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
    background-size:100% 100%;
    margin:0 0 5px 3px;
  }
  .thumbnail {
    float:none !important;
    position:absolute;
    top:0;
    left:2px;
    border:none !important;
    height:80px !important;
    width:85px !important;
    margin:0 -4px 0 0 !important;
    padding:0 !important;
  }
  .post .post-meta {
    margin-left:100px;
    margin-top:0;
    margin-right:0;
    font-size:10px;
    position:relative;
    padding:0;
    color:#999999;
  }
  .post-meta .title a:before {
    position:relative;
    float:left;
    content:' ';
    display:block;
    width:85px;
    height:80px;
    z-index:3;
    margin:0 10px 0 -98px;
    padding:0;
  }
  #content {
    background:#fff;
    display:block;
    margin:1px 0 0 5px;
    padding:5px 5px 0 5px;
    border-bottom:1px solid #F2F2F2;
    border-right:5px solid #F2F2F2;
    width:60%;
    float:left;
  }
  #bottom-content {
    background:#fff;
    display:block;
    padding:6px 6px 0;
    margin:1px 5px 15px 1px;
    width:35%;
    float:right;
  }
  #footer {
    background:#1D1F22;
    text-align:left;
    font-size:18px;
    color:#9c9c9c;
    padding:20px 9px;
    display:block;
    position:relative;
    margin:-10px 0 0 0;
  }
}

@media screen and (min-width:960px) and (max-width:1023px) {
  #hidung {
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    left:15px;
  }
  #mulut {
    position:absolute;
    top:8px;
    left:520px;
  }
  #mulut [type=text] {
    height:25px;
    width:140px;
    background-color:#ffffff;
    border:1px solid #F2F2F2;
    font-size:13px;
    padding:0 10px;
    float:left;
  }
  #mulut [type=submit] {
    height:27px;
    width:53px;
    margin:0;
    padding:5px;
    border:1px solid #F2F2F2;
    color:#555;
    background:#F2F2F2;
  }
  .post .post-content {
    padding:25px 5px;
    text-align:left;
  }
  .post:before {
    display:block;
    float:left;
    height:80px;
    width:85px;
    content:'';
    background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
    background-size:100% 100%;
    margin:0 0 5px 3px;
  }
  .thumbnail {
    float:none !important;
    position:absolute;
    top:0;
    left:2px;
    border:none !important;
    height:80px !important;
    width:85px !important;
    margin:0 -4px 0 0 !important;
    padding:0 !important;
  }
  .post .post-meta {
    margin-left:100px;
    margin-top:0;
    margin-right:0;
    font-size:10px;
    position:relative;
    padding:0;
    color:#999999;
  }
  .post-meta .title a:before {
    position:relative;
    float:left;
    content:' ';
    display:block;
    width:85px;
    height:80px;
    z-index:3;
    margin:0 10px 0 -98px;
    padding:0;
  }
  #content {
    background:#fff;
    display:block;
    margin:1px 0 0 5px;
    padding:5px 5px 0 5px;
    border-bottom:1px solid #F2F2F2;
    border-right:5px solid #F2F2F2;
    width:60%;
    float:left;
  }
  #bottom-content {
    background:#fff;
    display:block;
    padding:6px 6px 0;
    margin:1px 5px 15px 1px;
    width:35%;
    float:right;
  }
  #footer {
    background:#1D1F22;
    text-align:left;
    font-size:18px;
    color:#9c9c9c;
    padding:20px 9px;
    display:block;
    position:relative;
    margin:-10px 0 0 0;
  }
}

@media screen and (min-width:1024px) and (max-width:1359px) {
  body {
    margin:0 auto;
    padding:0;
    background:#eeefee;
    font-size:13px;
    color:#555;
    width:960px;
  }
  #hidung {
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    left:10%;
  }
  #mulut {
    position:absolute;
    top:8px;
    left:640px;
  }
  #mulut [type=text] {
    height:25px;
    width:140px;
    background-color:#ffffff;
    border:1px solid #F2F2F2;
    font-size:13px;
    padding:0 10px;
    float:left;
  }
  #mulut [type=submit] {
    height:27px;
    width:53px;
    margin:0;
    padding:5px;
    border:1px solid #F2F2F2;
    color:#555;
    background:#F2F2F2;
  }
  .post .post-content {
    padding:25px 5px;
    text-align:left;
  }
  .post:before {
    display:block;
    float:left;
    height:80px;
    width:85px;
    content:'';
    background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
    background-size:100% 100%;
    margin:0 0 5px 3px;
  }
  .thumbnail {
    float:none !important;
    position:absolute;
    top:0;
    left:2px;
    border:none !important;
    height:80px !important;
    width:85px !important;
    margin:0 -4px 0 0 !important;
    padding:0 !important;
  }
  .post .post-meta {
    margin-left:100px;
    margin-top:0;
    margin-right:0;
    font-size:10px;
    position:relative;
    padding:0;
    color:#999999;
  }
  .post-meta .title a:before {
    position:relative;
    float:left;
    content:' ';
    display:block;
    width:85px;
    height:80px;
    z-index:3;
    margin:0 10px 0 -98px;
    padding:0;
  }
  #content {
    background:#fff;
    display:block;
    margin:1px 0 0 5px;
    padding:5px 5px 0 5px;
    border-bottom:1px solid #F2F2F2;
    border-right:5px solid #F2F2F2;
    width:60%;
    float:left;
  }
  #bottom-content {
    background:#fff;
    display:block;
    padding:6px 6px 0;
    margin:1px 5px 15px 1px;
    width:35%;
    float:right;
  }
  #footer {
    background:#1D1F22;
    text-align:left;
    font-size:18px;
    color:#9c9c9c;
    padding:20px 9px;
    display:block;
    position:relative;
    margin:-10px 0 0 0;
  }
}

@media screen and (min-width:1360px) and (max-width:1600px) {
  body {
    margin:0 auto;
    padding:0;
    background:#eeefee;
    font-size:13px;
    color:#555;
    width:960px;
  }
  #hidung {
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    left:20%;
  }
  #mulut {
    position:absolute;
    top:8px;
    left:720px;
  }
  #mulut [type=text] {
    height:25px;
    width:140px;
    background-color:#ffffff;
    border:1px solid #F2F2F2;
    font-size:13px;
    padding:0 10px;
    float:left;
  }
  #mulut [type=submit] {
    height:27px;
    width:53px;
    margin:0;
    padding:5px;
    border:1px solid #F2F2F2;
    color:#555;
    background:#F2F2F2;
  }
  .post .post-content {
    padding:45px 5px;
    text-align:left;
    border-bottom:1px solid #F2F2F2;
  }
  .post:before {
    display:block;
    float:left;
    height:120px;
    width:125px;
    content:'';
    background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
    background-size:100%;
    margin:0 0 5px 3px;
  }
  .thumbnail {
    float:none !important;
    position:absolute;
    top:0;
    left:2px;
    border:none !important;
    height:120px !important;
    width:125px !important;
    margin:0 -4px 0 0 !important;
    padding:0 !important;
  }
  .post .post-meta {
    margin-left:140px;
    margin-top:0;
    margin-right:0;
    font-size:10px;
    position:relative;
    padding:0;
    color:#999999;
  }
  .post-meta .title a:before {
    position:relative;
    float:left;
    content:' ';
    display:block;
    width:120px;
    height:125px;
    z-index:3;
    margin:0 10px 0 -138px;
    padding:0;
  }
  #content {
    background:#fff;
    display:block;
    margin:1px 0 0 5px;
    padding:5px 5px 0 5px;
    border-bottom:1px solid #F2F2F2;
    border-right:5px solid #F2F2F2;
    width:60%;
    float:left;
  }
  #bottom-content {
    background:#fff;
    display:block;
    padding:6px 6px 0;
    margin:1px 5px 15px 1px;
    width:35%;
    float:right;
  }
  #footer {
    background:#1D1F22;
    text-align:left;
    font-size:18px;
    color:#9c9c9c;
    padding:20px 9px;
    display:block;
    position:relative;
    margin:-10px 0 0 0;
  }
}

@media screen and (min-width:1559px) and (max-width:4999px) {
  body {
    margin:0 auto;
    padding:0;
    background:#eeefee;
    font-size:13px;
    color:#555;
    width:960px;
  }
  #hidung {
    margin:0;
    padding:0;
    position:absolute;
    top:12px;
    left:30%;
  }
  #mulut {
    position:absolute;
    top:8px;
    left:720px;
  }
  #mulut [type=text] {
    height:25px;
    width:140px;
    background-color:#ffffff;
    border:1px solid #F2F2F2;
    font-size:13px;
    padding:0 10px;
    float:left;
  }
  #mulut [type=submit] {
    height:27px;
    width:53px;
    margin:0;
    padding:5px;
    border:1px solid #F2F2F2;
    color:#555;
    background:#F2F2F2;
  }
  .post .post-content {
    padding:45px 5px;
    text-align:left;
    border-bottom:1px solid #F2F2F2;
  }
  .post:before {
    display:block;
    float:left;
    height:120px;
    width:125px;
    content:'';
    background:url(http://slowestmagz.bloger.id/files/no-thumbnail.png)no-repeat center;
    background-size:100%;
    margin:0 0 5px 3px;
  }
  .thumbnail {
    float:none !important;
    position:absolute;
    top:0;
    left:2px;
    border:none !important;
    height:120px !important;
    width:125px !important;
    margin:0 -4px 0 0 !important;
    padding:0 !important;
  }
  .post .post-meta {
    margin-left:140px;
    margin-top:0;
    margin-right:0;
    font-size:10px;
    position:relative;
    padding:0;
    color:#999999;
  }
  .post-meta .title a:before {
    position:relative;
    float:left;
    content:' ';
    display:block;
    width:120px;
    height:125px;
    z-index:3;
    margin:0 10px 0 -138px;
    padding:0;
  }
  #content {
    background:#fff;
    display:block;
    margin:1px 0 0 5px;
    padding:5px 5px 0 5px;
    border-bottom:1px solid #F2F2F2;
    border-right:5px solid #F2F2F2;
    width:60%;
    float:left;
  }
  #bottom-content {
    background:#fff;
    display:block;
    padding:6px 6px 0;
    margin:1px 5px 15px 1px;
    width:35%;
    float:right;
  }
  #footer {
    background:#1D1F22;
    text-align:left;
    font-size:18px;
    color:#9c9c9c;
    padding:20px 9px;
    display:block;
    position:relative;
    margin:-10px 0 0 0;
  }
}